/* ============================================================================================/ Blog styling */




div.nav-next a, nav#nav-below div.nav-previous a, nav#nav-above div.nav-previous a, article.category-blog .entry-content p a, article.category-corporate .entry-content p a {
	color:#cb5101;
}

section#primary div#content article.category-blog footer.entry-meta, section#primary div#content article.category-press-room footer.entry-meta, section#primary div#content article.category-corporate footer.entry-meta, div#primary div#content article.category-corporate footer.entry-meta, div#primary div#content article.category-blog footer.entry-meta, .commentlist .comment footer div {
	background:none;
	padding:8px;
	background-color:#FFF;
	-moz-border-radius: 15px;
	border-radius: 6px;
	border:1px solid #d2d2d2;
	font-size:.7em;
	color:#666;
}

section#primary div#content article.category-blog, div#primary div#content article.category-blog {
	border-bottom:1px dotted #b1b1b1;
	margin-bottom:35px;
	padding-bottom:35px;
}

section#primary div#content article.category-blog ol, section#primary div#content article.category-blog ol.commentlist, div#primary div#content article.category-blog ol, ol.commentlist {
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	display:block;
	background:none;
	}
section#primary div#content article.category-blog ol li, section#primary div#content article.category-blog ol.commentlist li, ol.commentlist li {
	list-style-type:decimal;
	color:#666;
	font-size:.8em;
	padding:0 0 10px 15px;
	margin:0;
	font-weight:normal;
	background-color:#FFF;
	}
	
div#comments ol.commentlist li.comment article.comment footer{
	background:none;
 }
	
section#primary div#content article.category-blog ol li a {
	color:#CB5101;
}



/* ====================================================================================================/productPlacement */
.productPlacement {
	margin:6px 0 0 0;
	padding:0;
	}
.productPlacement li {
	list-style-type:none;
	background:url(http://connect.homes.com/wp-content/uploads/2012/03/bullet.gif) left 4px no-repeat;
	color:#666;
	font-size:.9em;
	padding:0 0 12px 15px;
	font-weight:normal;
	}
	
.productPlacement li a {
	color:#CB5101;
}
.productPlacement .placementOne {
	list-style-type:none;
	background:url( http://connect.homes.com/wp-content/uploads/2012/03/detail_icon1.jpg) left 4px no-repeat;
	color:#666;
	font-size:.9em;
	padding:0 0 12px 96px;
	font-weight:normal;
}
.productPlacement .placementTwo {
	list-style-type:none;
	background:url(http://connect.homes.com/wp-content/uploads/2012/03/detail_icon2.jpg) left 4px no-repeat;
	color:#666;
	font-size:.9em;
	padding:0 0 12px 96px;
	font-weight:normal;
}
.productPlacement .placementThree {
	list-style-type:none;
	background:url(http://connect.homes.com/wp-content/uploads/2012/03/detail_icon3.jpg) left 4px no-repeat;
	color:#666;
	font-size:.9em;
	padding:0 0 12px 96px;
	font-weight:normal;
}




/* ====================================================================================================/Silo pages */
ul.productOverview {
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	display:block;
	}
ul.productOverview li {
	list-style-type:none;
	background:url(http://connect.homes.com/wp-content/uploads/2012/03/bullet.gif) left 4px no-repeat;
	color:#666;
	font-size:.8em;
	padding:0 0 10px 15px;
	margin:0;
	font-weight:normal;
	}
	
.productOverview li a {
	color:#CB5101;
}

.headlineText {
	font-weight:bolder;
	color:#f7841b;
}

h2.contentHeadResources {
	margin-bottom:0px;
	padding-bottom:0px;
}

h3.contentHead, .entry-content h3 strong { /* h3.contentHead from style.css - placed here so that my style does not overwrite. */
	font-size:2.5em;
	color:#898989;
	margin:20px 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #999;
	line-height:1.1em;
}

h3.contentHeadResources { 
	font-size:2.5em;
	color:#898989;
	margin:0 0 20px 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #999;
	line-height:1.1em;
}


h4.contentHead, .entry-content p span.title {
	font-size:1.5em;
	margin:20px 0;
	color:#323232;
}
.contentHead a, .copyBlock a {
	color:#CB5101;
}
article.page .entry-content table td {
	font-weight:normal;
	color:#898989;
	font-size:1em;
}




/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* XXXXXXXXXXXXXXX mobile apps page XXXXXXXXXXXXXXXX */

/*testing colors */
/*.screens .screen.iOS{ background:rgba(100%,0%,0%,.5);}
.screens .screen.android{ background:rgba(0%,100%,0%,.5);}
.screens .screen.web{ background:rgba(0%,0%,100%,.5);}
*/

/*that which is not seen */
.screens .screen, .info .icon a.hide {
	direction:ltr;
	text-indent:-3000px;
}
.full {
	margin:10px 10px 1em;
}
.full {
	font-size:11px;
	line-height:1.8em;
}
.full h1, .intro {
	margin:20px 10px 28px;
	text-rendering:optimizeLegibility;
}
.full h1 {
	font-size:2em;
}
.full h2 {
	font-size:1.5em;
}
.intro {
	width:55%;
}
.sixty {
	width:60%;
}
.infoDiv {
	min-height:485px;
	background: transparent url(http://connect.homes.com/wp-content/uploads/2012/03/graphic-mobiledevices_2.jpg) no-repeat 2px 0;
}
.screens {
	position:relative;
	height:358px;
}
.screens .screen, .screens .twin {
	height:100%;
	float:left;
}
.screens .screen {
	position:relative;
	cursor:pointer;
}
.screens .screen.iOS {
	width:310px;
}
.screens .screen.android {
	width:265px;
}
.screens .twin {
	width:100%;
	margin-left:-575px;
}
.screens .screen.web {
	float:none;
	width:auto;
	margin-left:575px;
}
.arrow {
	background:transparent url(http://connect.homes.com/wp-content/uploads/2012/03/arrow-apps.png) 50% 0 no-repeat;
	position:absolute;
}
.screens .arrow {
	display:none;
	bottom:0;
	left:50%;
	height:30px;
	width:58px;
	margin-left:-29px;
}
.infos .arrow {
	background-position:50% 100%;
	top: -43px;
	left:0;
	height:43px;
	width:84px;
	margin-left:-42px;
}
.infos .iOS .arrow {
	left:153px;
}
.infos .android .arrow {
	left:440px;
}
.infos .web .arrow {
	left:773px;
}
.infos {
	margin-top:10px;
	margin-bottom:35px;
}
.infos .info {
	position:relative;
	height:100%;
	/*min-height:225px;*/
	padding:30px 25px 15px 30px;
	background:#fff;
	border:1px solid #858585;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.fiftyP {
	margin-right:0;
	margin-left:8%;
	width:46%;
}
 .fiftyP:nth-child(even) {
margin: 0;
}
.info .fiftyP,  .info .icon, .info .twin, .info .desc {
	height:100%;
	float:left;
}
.info .icon {
	width:128px;
	min-height:128px;
	background:transparent url(http://connect.homes.com/wp-content/uploads/2012/03/icon-homescom.png) 50% 0 no-repeat;
}
.info .searApp .icon {
	background-image:url(http:/connect.homes.com/wp-content/uploads/2012/03/icon-homescom.png);
}
.info.android .searApp .icon {
	background-image:url(http://connect.homes.com/wp-content/uploads/2012/03/icon-homescom-android.png);
}
.info .morgApp .icon {
	background-image:url(http://connect.homes.com/wp-content/uploads/2012/03/icon-morgulator_1.png);
}
.info.web .icon {
	background-image:url(http://cdn.homes.com/media/portalimgcache/apps/icon-mDot.png);
}
.info .icon a.hide {
	position: relative;
	display:block;
	height:128px;
	z-index:300;
}
.info .icon a.butnt {
	position: relative;
	display:block;
	margin-top:1em;
	z-index:300;
}
.info .twin {
	width:100%;
	margin-left:-128px;
}
.info .desc {
	position:relative;
	float:none;
	width:auto;
	min-height:22em;
	margin-left:128px;
	padding-left:20px;
	line-height:1.2em;
}
.info .desc p {
	margin-bottom:1em;
	text-align:justify;
}
.info .desc .screens {
	padding-left:1.8em;
	margin:1em 0;
}
.info .desc ul .screensList {
	list-style-type:none;
	background:url(http://connect.homes.com/wp-content/uploads/2012/03/bullet.gif) left .3em no-repeat;
	font-size:1em;
	line-height:1.3em;
	color:#666;
	padding:0 0 .5em 1.2em;
	font-weight:normal;
	padding-left:1.8em;
	margin:0;
}
.info .desc ul .screensList a {
	color:#CB5101;
	text-decoration:none;
}
.info .desc .butnt {
	position:absolute;
	bottom:0;
	right:0;
}
.downloads .download {
	width:33%;
	float:left;
	text-align:center;
}

.infoBot {
	width:100%;
	display:block;
	clear:both;
}



/* ============================================================================================/ For Free Guides Section */
.freeGuide {
	border:1px dashed #C5C5C5;
	float:left;
	height:110px !important;
	max-height:110px;
	overflow:hidden;
	margin-bottom:10px;
	margin-right:10px;
	padding:10px;
	width:415px;
	font-size:.9em;
	color:#666;
}
.freeGuideInner {
	margin-left:86px;
	width:330px;
}
.freeGuideInner a {
	color:#CB5101;
	text-decoration:none;
}
.white-direct_mkt {
	background:transparent url(http://connect.homes.com/whitepapers/thumbnail_secret_formulas_direct_marketing.jpg) no-repeat scroll 10px 10px;
}
.white-10_reasons_why {
	background:transparent url(http://connect.homes.com/whitepapers/thumbnail_nows_the_time_to_buy.jpg) no-repeat scroll 10px 10px;
}
.white-HOMESspecialREPORT {
	background:transparent url(http://connect.homes.com/whitepapers/thumbnail_preparing_for_tomorrows_consumer.jpg) no-repeat scroll 10px 10px;
}
.white-home_valuations {
	background:transparent url(http://connect.homes.com/whitepapers/home_valuations_small.jpg) no-repeat scroll 10px 10px;
}
.white-standoutandsellmoreebook {
	background:transparent url(http://connect.homes.com/whitepapers/thumbnail_standout.jpg) no-repeat scroll 10px 10px;
}
.white-leadgeneration {
	background:transparent url(http://connect.homes.com/whitepapers/thumbnail_leadgeneration.jpg) no-repeat scroll 10px 10px;
}
.white-topTenTips {
	background:transparent url(http://connect.homes.com/whitepapers/thumbnail_homes_top_ten_tips.jpg) no-repeat scroll 10px 10px;
}
.newWhite {
	background:transparent url(http://connect.homes.com/images_new/new-white.png) no-repeat scroll 0 0;
	height:59px;
	left:367px;
	position:relative;
	top:-51px;
 .top:-111px;
	width:59px;
}
.freeGuide a {
	float:right;
	font-size:12px;
	line-height:60px;
}
.freeGuide a:hover {
}
.whitepaperImage {
	float:left;
	padding-right:10px;
	width:200px;
	display:table;
}
.whitepaperText {
	float:left;
	width:410px;
	padding-top:10px;
}
.whitepaperText ul {
	list-style:none;
	margin:6px 0 0 8px;
	padding:0;
}
.whitepaperText ul li {
	list-style-type:none;
	background:url(http://connect.homes.com/wp-content/uploads/2012/03/bullet.gif) left 4px no-repeat;
	color:#666;
	font-size:.9em;
	padding:0 0 12px 15px;
	font-weight:normal;
}

/* ============================================================================================/ Connect Chart */

.connectChartWrap { 
	border:1px solid #9c9b9b;
	-o-border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
}

.ChartBorderRight {
	border-right:1px solid #343130;
}

.ChartBorderTop {
	border-top:1px solid #bbbbbb;
}

.ChartColAlt {
	background-color:#d5d5d5;
}

.ChartColEmphasis {
	background-color:#2d2929;
}

.ChartColEmphasisAlt {
	background-color:#c6c6c6;
}


.ChartHeaderPadding {
	padding:6px;
}

.ChartHeaderLeftPad .ChartHeader, .ChartHeaderLeftPad a.ChartHeader, .ChartHeader{
	color: #ffffff;
	font-size:.7em;
}

.ChartHeaderLeftPadding {
	padding:6px 6px 6px 10px;
}

.ChartHeaderLeftPaddingEnd {
	padding:6px 6px 6px 17px;
}


.ChartHeaderSmall {
	font-size:.7em;
}

.ChartProductName {
	font-size:.8em;
	color:#FFFFFF;
}

.ChartProductNameCol {
	background-color:#e6e6e6;
}

.ChartHeaderProductName {
	font-size:.9em !important;
	color:#FFFFFF !important;
}

.ChartHeaderProductNameBlue {
	font-size:.9em !important;
	color:#FFFFFF !important;
	background-color:#0069af;
}

td.ChartProductNameRow {
	color:#686868 !important;
	font-size:.8em !important;
}
.ChartHeaderProductName, a.ChartHeaderProductName, a.ChartHeaderProductName:visited {
	color: #ffffff !important;
	font-size:.9em !important;
}

span.ChartHeaderProductMain {
	font-size:.9em !importan;
	color:#fe8601;
}


.ChartRows {
	border-right:1px solid #bbbbbb;
	border-top:1px solid #bbbbbb;
}

.ChartHeaderRows {
	border-right:1px solid #343130;
	border-top:1px solid #bbbbbb;
}

.ChartTopCol {
	background-color:#474140;
}

ChartProductNameCol {
	background-color:
}

.ChartTopRows {
	border-top:1px solid #bbbbbb;
}


.ChartText {
	font-size:.8em !important;
}

.ChartTopBorder {
	border-top:1px solid #bbbbbb;
}
.ChartTopLeft {
	border-top-left-radius: 6px;
}

.ChartTopRight {
	border-top-right-radius: 6px;	
}

.ChartBottomLeft {
	border-bottom-left-radius: 6px;
}

.ChartBottomRight {
	border-bottom-right-radius: 6px;	
}

.ChartToolTip {
	padding-right:12px;
}

/* ============================================================================================/ General classes */

.body-content {
	background:transparent;
	text-align:left;
	width:100%;
}
.body-content a {
	color:#CB5101;
}

.body-content .text-leftSide {
	width:320px;
	float:left;

}

.body-content .image-rightSide {
	width:329px;
	float:right;
	margin-left:6px;

}

.graphicPaddingLeft {
	padding-left:20px;
}

.graphicPaddingRight {
	padding-left:20px;
}

h2.contentHeadInner {
	margin:0;
	padding:0;
}

h2.contentHeadSmaller{
	font-size:2.5em;
	color:#fe8601;
	margin:0 0 20px 0;
	text-shadow: 1px 1px 1px #999;
	}

h3.contentHeadInner{
	font-size:2.5em;
	color:#898989; 
	margin:0 0 20px 0;
	padding:0;
	font-weight:lighter;
	text-shadow: 1px 1px 1px #999;
	}

.panelLandingPage{
	position:relative;
	clear:both;
	display:block;
	width:auto;
	text-align:left;
	background-image:url(http://corporate.homes.com/wp-content/uploads/2012/03/skyClouds_bg4.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding-bottom:5px;
	margin-bottom:10px;
	}
	
.panelLandingPageMLS{
	position:relative;
	clear:both;
	display:block;
	width:auto;
	text-align:left;
	background-image:url(http://corporate.homes.com/wp-content/uploads/2012/03/skyClouds_bg3.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding-bottom:20px;	
	}

.2Col {
-moz-column-count: 2;
-moz-column-gap: 3em;
-moz-column-rule: none;
-webkit-column-count: 2;
-webkit-column-gap: 3em;
-webkit-column-rule: none;  
border:1px solid red; 
} 

a.infoHead {
	color:#898989; 
}

h2.mobileHead{
	font-size:2em;
	color:#fe8601; 
	margin:0 0 20px 0;
	text-shadow: 1px 1px 1px #999;
	}
	
.mobileClear {
	height:200px;
	display:block;
	width:100%;
	clear:both;
}

.marginRight {
	margin-right:40px;
}


a.fmTollFree,a.fmTollFree:hover{ /*changed Toll Free number to dark grey per Patty M. */
	color:#333; 
	}